ol.saves-data, ol.difficulty-checks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    li {
        display: grid;
        grid:
        'label label' auto
        'icon value' auto
        / 1fr 1fr;
        align-items: center;
        justify-items: center;
        padding: 0 8px;
        border-right: 1px solid rgba(black, 0.3);

        .label {
            grid-area: label;

           /*  .skill-label {
                @include micro;
                padding: 1px 3px;
                background: $sidebar-title-color;
                color: var(--primary);
                box-shadow: inset 0 0 0 1px rgba(black, 0.3);
               
            } */

            h4 {
                font-family: $serif;
                font-size: 10px;
                font-weight: 500;
                padding: 0;
                text-align: center;
            }
        }
        svg {
            grid-area: icon;
            margin-right: 4px;
        }
        .data-value {
            grid-area: value;
            padding: 0;
            h2 {
                font-size: 16px;
                line-height: 1.6;
                width: initial;
            }
        }
        &:last-child {
            border-right: none;
        }

        & + li {
            border-left: 1px solid rgba(white, 0.1);
        }
    }
}
